.price_td_green, .price-holder {
    font-size: 15px !important;
}

.product-filter #screen_resolution, .product-filter #screen_resolution .product-filter__values {
    width: 135px;
}

@media all and (max-width: 472px) {
    section#main .inner .modular-container h2, section#main .inner .modular-container h3, section#main .inner .modular-container h4 {
        font-size: 22px;
    }
}

.tp_holder .iso-content-holder p:first-of-type {
    font-size: 11px !important;
}

.config_button_green {
    font-size: 12px !important;
    line-height: 18px;
    max-height: 58px;
    height: 100%;
    padding: 10px 15px;
}

.customer_button {
    font-size: 10px !important;
}

.inner-reviews-content {
    /*width: 238px !important;*/
}

.trustpilot_homepage {
    height:100px;
    padding-top:23px;
    /*background:#fff;*/
    /*border:1px solid #cbcbcb;*/
}

@media all and (max-width: 615px) {
    .configurator .configurator-system-summary .fl #fin_del1 {
        display: none !important;
    }

    .trustpilot_homepage {
        border: 0 !important;
        background: unset !important;
        padding-left:10px;
    }
}